#!/usr/bin/python
# -*- coding: UTF-8 -*-
#
# 身份证识别 Python 3.6.8
# 入口
# author: Scott Chen
# date: 2019-12-17

from apps.idcard.biz.id_card_reader import IdCardReader
from log_ware import LogWare
logger = LogWare().get_logger()


if __name__ == '__main__':
    # 身份证信息读取
    reader = IdCardReader()
    id_car_info = reader.recognize()
    if 'error' in id_car_info:
        logger.debug(id_car_info['error'])

    name, id_no = id_car_info['name'], id_car_info['id_no']
    logger.debug("name: %s, id_no: %s", name, id_no)




