from django.contrib import admin
from django.urls import re_path, include
from django.views.generic import TemplateView

import apps.idcard.urls

urlpatterns = [
    re_path(r'^admin/', admin.site.urls),
    re_path(r'^api/idcard/', include(apps.idcard.urls)),
    re_path(r'^$', TemplateView.as_view(template_name="index.html")),
]
